/* 
BV
*/

body {
	background: #b0e8a0; 
	color: black;
/*    font-family: Times, "Times New Roman", serif; */
    font-family: Verdana, "Minion Web", Helvetica, sans-serif;
/*    font-size: 16px; */
    font-size: 15px;
    width: 600px; /* ohne margins */
    min-width: 600px;
    margin-top: 30px;
    margin-left: 50px;    
	}  
 
table {
	background: #b0e8a0; 
	color: black;
/*    font-family: Times, "Times New Roman", serif; */
    font-family: Verdana, "Minion Web", Helvetica, sans-serif;
/*    font-size: 16px; */
    font-size: 15px;
	}  
 
td, th   { display: table-cell;  font-family: Verdana, "Minion Web", Helvetica, sans-serif; font-size: 15px;}

h1, h2, h3, h4, h5, h6 {
    font-family: Verdana, "Minion Web", Helvetica, sans-serif;
    }

h1 {
    font-size: 38px;
    font-weight: bold;
    margin-left: -30px;
    }

h2 {
    font-size: 20px;
    font-weight: bold;
    }

h3 {
    font-size: 18px;
    font-weight: bold;
    }

h4 {
    font-size: 16px;
    font-weight: bold;
    }

h5 {
    font-size: 16px;
    font-weight: normal;
    font-style: italic;
    }

    
a:link {
    color: #0000c0;
    background: transparent;
    text-decoration: none;
    }

a:visited {
    color: #8000C8;
    background: transparent;
    text-decoration: none;
    }

a:hover {
    color: #0000c0;
    background: transparent;
    text-decoration: underline;
    }

a:active {
    color: #F0F0F0;
    background: #8000C8;
    text-decoration: none;
    }
    
    
 /* definizione classi */

 
p.bvref {    
    width: 480px;
    text-align: justify
    }
p.bvteach {  
    width: 480px;
    text-align: justify
    }

div.bvref {    
    margin-left: 20px;
    }
div.bvteach {    
    margin-left: 20px;
    }
div.bvres {    
    margin-left: 20px;
    }

a.bvref {     /* ganzer Absatz anklickbar */    
    color: black;
    background: transparent;
    text-decoration: none;
    }
a.bvref:hover {
    color: #000000;
    background: transparent;
    text-decoration: underline;
    }

a.bvteach {     /* ganzer Absatz anklickbar */    
    color: black;
    background: transparent;
    text-decoration: none;
    }
a.bvteach:hover {
    color: #000000;
    background: transparent;
    text-decoration: underline;
    }

